section#about-developer.about-developer.py-100(style="background-color:whitesmoke")
    .container
        .row.align-items-center
            .col-md-6(data-anim="fadeInLeft" data-offset="")
                img.img-fluid(src="../../src/img/banner/me.jpg")
            .col-md-6(data-anim="fadeInRight" data-offset="")
                h3(style="text-transform: none") I'm Sergey Shturnev
                h6.mb5 VR Player Developer
                p.
                    Programming is my labor of love and I've been doing it with non-stop studying.
                    I'm ready for challenges with something new and unknown.
                    I know that there is always a room for improvement, so do my best to become perfect.
                aside
                    p.mb10 You can meet me on:
                    ul
                        li: a(target="_blank" href="https://www.facebook.com/sergey.shturnev"):              img(width="24" src="../../src/img/svg/facebook.svg")
                        li: a(target="_blank" href="https://gitlab.com/shturmanqm"):                         img(width="24" src="../../src/img/svg/gitlab.svg")
                        li: a(target="_blank" href="https://github.com/shturnev/"):                          img(width="24" src="../../src/img/svg/github.svg")
                        li: a(target="_blank" href="https://www.linkedin.com/in/sergey-shturnev-3b68689a/"): img(width="24" src="../../src/img/svg/linkedin.svg")

